/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.1
Text Domain:  Avada
*/

bold, strong {
    font-weight: 700;
    font-family: 'Assistant-Regular';
}
/* CF7 */
.contact-page-cf7 p {
    display: inline-block;
    width: 49%;
    padding-left: 1%;
    vertical-align: top;
}
/* .contact-page-cf7 p {
    display: inline-block;
    width: 49%;
    vertical-align: top;
} */
.contact-page-cf7 p.last{
    padding-left: 0 !important;
}
.contact-page-cf7 p.first{
    padding-left: 1%;
}
.contact-page-cf7 p.contact-page-cf7-full {
    width: 99%;
}
.contact-page-cf7 p.submit-btn{
    text-align: left;
}
.contact-page-cf7 p label {
display: inline-block;
    width: 38%;
    font-size: 14px;
    vertical-align: middle;
    border-right: solid 1px #d2d2d2;
    background: #fff;
    line-height: 27px;
    border-top: solid 1px #d2d2d2;
    border-bottom: solid 1px #d2d2d2;
    padding-right: 4px;
}
.contact-page-cf7 p span {
    display: inline-block;
    width: 62%;
    vertical-align: middle;
}
.contact-page-cf7 p.contact-page-cf7-full label {
    width: 28%;
}
.contact-page-cf7 p.contact-page-cf7-full span {
    width: 72%;
}
p.contact-page-cf7-full.contact-page-cf7-message label {
    width: 100%;
     border-left: solid 1px #d2d2d2;
     border-bottom: none;
}
p.contact-page-cf7-full.contact-page-cf7-message span {
    width: 100%;
}
.fusion-footer .fusion-widget-area h3 {
    color: #fff;
}

/* Footer CF7 */
.contact-footer-cf7 p {
    display: inline-block;
    width: 48%;
    padding-left: 1%;
    vertical-align: top;
}
.contact-footer-cf7 p {
    display: inline-block;
    width: 49%;
    vertical-align: top;
    margin: 3px 0px;
}
.contact-footer-cf7 p.first{
    padding-left: 1%;
}
.contact-footer-cf7 p.contact-footer-cf7-full {
    width: 99%;
}
.contact-footer-cf7 p.submit-btn{
    text-align: left;
}
.contact-footer-cf7 p label {
    display: inline-block;
    width: 38%;
    font-size: 14px;
    vertical-align: middle;
    border-right: solid 1px #d2d2d2;
    /* background: #fff; */
    line-height: 27px;
    border-top: solid 1px #d2d2d2;
    border-bottom: solid 1px #d2d2d2;
    padding-right: 4px;
    vertical-align: top;
    color: #fff;
}
.contact-footer-cf7 p span {
    display: inline-block;
    width: 62%;
    vertical-align: middle;
}
.contact-footer-cf7 p.contact-footer-cf7-full label {
    width: 18%;
}
.contact-footer-cf7 p.contact-footer-cf7-full span {
    width: 82%;
}
p.contact-footer-cf7-full.contact-footer-cf7-message label {
    width: 100%;
     border-left: solid 1px #d2d2d2;
     border-bottom: none;
}
p.contact-footer-cf7-full.contact-footer-cf7-message span {
    width: 100%;
}
.contact-footer-cf7 p span input, .contact-footer-cf7 textarea {
    background: transparent !important;
}
.contact-footer-cf7 input.wpcf7-form-control.wpcf7-submit {
    background: #ccc4c4;
}
@media only screen and (max-width : 1400px) {
	.rtl .fusion-header-v1 .fusion-main-menu > ul > li, .rtl .fusion-header-v2 .fusion-main-menu > ul > li, .rtl .fusion-header-v3 .fusion-main-menu > ul > li, .rtl .fusion-header-v4 .fusion-main-menu > ul > li, .rtl .fusion-header-v5 .fusion-main-menu > ul > li, .rtl .fusion-header-v7 .fusion-main-menu > ul > li {
		padding-left: 14px !important;
	}
}

.cf7-form11694-wrap-fields p {
    width: 45%;
}

.cf7-form11694-wrap-fields {
    display: flex;
    justify-content: space-between;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form input[type="url"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="number"], .wpcf7-form input[type="date"], .wpcf7-form textarea, .wpcf7-form select {
    background: none;
    border: 1px solid #599ac6;
    box-shadow: none;
    margin-bottom: 8px;
	border-radius: 5px;
}
.contact-page-cf7-form11694 p.submit-btn.contact-page-cf7-full {
    text-align: left;
    margin-left: 14%;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    background: none;
    border: 1px solid #599ac6;
    box-shadow: none;
    margin-bottom: 8px;
    border-radius: 5px;
}
.single .fusion-sharing-box {
    margin-bottom: 60px;
}
.page-id-35 .fusion-logo > a.fusion-logo-link,
.page-id-11229 .fusion-logo > a.fusion-logo-link,
.page-id-47 .fusion-logo > a.fusion-logo-link,
.page-id-22 .fusion-logo > a.fusion-logo-link,
.page-id-11477 .fusion-logo > a.fusion-logo-link
 {
    display: none;
}
@media only screen and (max-width: 800px){
.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {
        background-color: rgb(209, 209, 209) !important;
}	
}
